#include <iostream>

using namespace std;

int main()
{
int B;
int C;
cin>>B;
cin>>C;
int k=B;
if(C>B)
k=C;
if(B>=256){
    cout<<0;
}else if(C>=256){
    cout<<0;

}else{
    cout<<256-k;
}


    return 0;
}